Skip to main content
GET
/
dataset-items
List dataset items
curl --request GET \
  --url https://app.azalt.co/api/v1/dataset-items \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "year": 123,
    "datasetId": "<string>",
    "datasetName": "<string>",
    "tags": [
      "<string>"
    ],
    "metadata": "<unknown>",
    "inputUnitId": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.azalt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response

id
string
required
name
string
required
year
number
required
datasetId
string
required
datasetName
string
required
tags
string[] | null
required
metadata
any
inputUnitId
string | null